mixin navbar(pageName)
  -
    navItems = [
      {name: "Home", href: "/"},
      {name: "About", href: "/about", children: [
        {name: "What is RAS?", href: "/about#what_is_ras"},
        {name: "How to Join", href: "/about#how_to_join"},
        {name: "Constitution", href: "/about#constitution"},
      ]},
      {name: "News", href: "/news", children: [
        {name: "Newsletter", href: "/news#newsletter"},
      ]},
      {name: "Events", href: "/events"},
      {name: "E-Board", href: "/eboard"},
      {name: "Get Involved", href: "/get_involved"},
    ]

  header.subnav-hero-section
    ul.subnav-hero-subnav(data-responsive-menu='drilldown medium-dropdown')
     each item in navItems
       li(class=pageName === item.name ? 'is-selected' : '')
         a(href=item.href)=item.name
         //if item.children
           ul.menu.vertical
             each child in item.children
               li: a(href=child.href)=child.name
  br
